Bug 13804 - Need contact email addresses in footer?
Summary: Need contact email addresses in footer?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-12 15:44 UTC by Paul Lindner
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-09 23:20:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Lindner 2000-07-12 15:44:17 UTC
It would be nice to allow for a contact email
address in the RDF file that is displayed/linked in the
footer.

Comment 1 Jay Turner 2001-05-14 21:03:38 UTC
We now have a "Contact Red Hat" link in the footer, so that should solve this
issue.  Closing out the bug.


Note You need to log in before you can comment on or make changes to this bug.